<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'dz', version '3.2'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'འཕྲལ་མགྱོགས་ཐོ་ཡིག་ལུ་ཁ་སྐོང་རྐྱབས།';
$string['annotationcolour'] = 'མཆན་འགྲེལ་ཚོས་གཞི།';
$string['black'] = 'གནགཔོ་';
$string['blue'] = 'ཧོནམ་';
$string['cannotopenpdf'] = 'PDF འདི་ཁ་ཕྱེ་མ་ཚུགས། ཡིག་སྣོད་འདི་ངན་ཅན་ཡང་ན་རྒྱབ་སྐྱོར་མེད་པའི་རྩ་སྒྲིག་འོང་སྲིད།';
$string['clear'] = 'བསལ་';
$string['colourpicker'] = 'ཚོས་གཞི་འཐུ་བྱེད།';
$string['command'] = 'བརྡ་བཀོད་:';
$string['comment'] = 'བསམ་བཀོད་ཚུ་';
$string['commentcolour'] = 'བསམ་བཀོད་ཀྱི་ཚོས་གཞི།';
$string['commentcontextmenu'] = 'བསམ་བཀོད་ཀྱི་སྐབས་དོན་དཀར་ཆག';
$string['couldnotsavepage'] = 'ཤོག་ལེབ་{$a}་འདི་སྲུངས་མ་ཚུགས།';
$string['currentstamp'] = 'ཐིའུ་';
$string['deleteannotation'] = 'མཆན་འགྲེལ་བཏོན་གཏང་།';
$string['deletecomment'] = 'བསམ་བཀོད་བཏོན་གཏང་།';
$string['deletefeedback'] = 'བསམ་བཀོད་ PDF་ བཏོན་གཏང་།';
$string['downloadablefilename'] = 'བསམ་བཀོད.PDF';
$string['downloadfeedback'] = 'བསམ་བཀོད.PDF ཕབ་ལེན་འབད།';
$string['draftchangessaved'] = 'ཟིན་བྲིས་མཆན་འགྲེལ་ཚུ་སྲུངས་བཞག་ཡོད་';
$string['drag'] = 'འདྲུད་';
$string['editpdf'] = 'PDF་ མཆན་བཏག་འབད།';
$string['editpdf_help'] = 'སློབ་ཕྲུག་ཚུའི་གི་ཕུལ་མི་ བརའུ་ཟར་ནང་ཐད་ཀར་དུ་མཆན་བཏག་འབད་དེ་
ཕབ་ལེན་འབད་བཏུབ་པའི་PDF་བཟོ་སྟོན་འབད།';
$string['enabled'] = 'PDF་ མཆན་བཏག';
$string['errorgenerateimage'] = 'གཟུགས་བརྙན་འདི་ghostscript་གི་བཟོ་བཏོན་འབདཝ་དང་འཛོལ་བ། རྐྱེན་སེལ་འབད་ནིའི་བརྡ་དོན་:{$a}';
$string['errorpdfpage'] = 'ཨཱ་ནི་ཤོག་ལེབ་བཟོ་བཏོན་འབད་བའི་བསྒང་འཛོལ་བ་འདུག';
$string['filter'] = 'བསམ་བཀོད་ཚུ་ཚགས།';
$string['generatefeedback'] = 'བསམ་བཀོད.PDF བཟོ་བཏོན་འབད།';
$string['generatingpdf'] = 'PDF དེ་བཟོ་བཏོན་འབད་དོ་...';
$string['gotopage'] = 'ཤོག་ལེབ་ལུ་འགྱོ།';
$string['green'] = 'ལྗང་ཁུ།';
$string['gsimage'] = 'གྲིབ་ཡིག་ བརྟག་ཞིབ་གཟུགས་བརྙན་';
$string['highlight'] = 'གཙོ་དམིགས།';
$string['jsrequired'] = 'PDF་ མཆན་བཏག་འབད་དི་དོན་ལུ་JavaScript་དགོས་མཁོ་ཡོད། འདི་ཁྱད་རྣམ་ལག་ལེན་འཐབ་ནི་དོན་ལུ་ ཁྱོད་རའི་བརའུ་ཟར་ནང་ཡོད་པའི་JavaScript་དེ་ལྕོགས་ཅན་བཟོ་གནང་།';
$string['launcheditor'] = 'PDF ཞུན་དགཔ་གསར་བཙུགས་འབད་...';
$string['line'] = 'གྲལ་ཐིག།';
$string['loadingeditor'] = 'PDF ཞུན་དགཔ་མངོན་གསལ་འབད་དོ་...';
$string['navigatenext'] = 'ཤོག་ལེབ་ཤུལ་མམ།';
$string['navigateprevious'] = 'ཤོག་ལེབ་ཧེ་མམ།';
$string['output'] = 'ཕྱིར་ཐོན་:';
$string['oval'] = 'སྒོང་དབྱིབས།';
$string['pagenumber'] = 'ཤོག་ལེབ་{$a}';
$string['pagexofy'] = 'ཤོག་ལེབ་{$a->page} of {$a->total}';
$string['pathtogspathdesc'] = 'PDF་ མཆན་བཏག་འབད་ནི་དོན་ལུ་ {$a}་ནང་ghostscript་གི་་འགྲུལ་ལམ་གཞི་སྒྲིག་འབད་དགོཔ་དྲན་དགོ།';
$string['pathtounoconvpathdesc'] = 'PDF་ མཆན་བཏག་འབད་ནི་དོན་ལུ་ {$a}་ནང་unoconv་གི་་འགྲུལ་ལམ་གཞི་སྒྲིག་འབད་དགོཔ་དྲན་དགོ།';
$string['pen'] = 'སྨྱུག་བྲིས།';
$string['pluginname'] = 'PDF་ མཆན་བཏག་འབད།';
$string['preparesubmissionsforannotation'] = 'མཆན་འགྲེལ་གྱི་དོན་ལུ་ ཕུལ་ནི་ཚུ་གྲ་སྒྲིག་འབད་';
$string['rectangle'] = 'གྲུ་བཞི་ནར་མོ།';
$string['red'] = 'དམརཔོ།';
$string['result'] = 'གྲུབ་འབྲས།';
$string['searchcomments'] = 'བསམ་བཀོད་ཚུ་འཚོལ་ཞིབ་འབད།';
$string['select'] = 'སེལ་འཐུ་འབད།';
$string['stamp'] = 'ཐིའུ';
$string['stamppicker'] = 'ཐིའུ་འཐུ་བྱེད།';
$string['stamps'] = 'ཐིའུ་ཚུ་';
$string['stampsdesc'] = 'ཐིའུ་ཚུ་ གཟུགས་བརྙན་གྱི་ཡིག་སྣོད་དགོ་(འོས་སྦྱོར་ཡོད་པའི་ཚད་: ༤༠ x ༤༠) ཨ་ནཱི་གཟུགས་བརྙན་ཚུ་ PDF་ མཆན་བཏག་འབད་ནི་དོན་ལུ་ ཐིའུ་གི་ལག་ཆས་སྦེ་ལག་ལེན་འཐབ་བཏུབ་';
$string['test_doesnotexist'] = 'གྲིབ་ཡིག་འགྲུལ་ལམ་འདི་གི་དངོས་མེད་ཀྱི་ཡིག་སྣོད་ལུ་སྟོན་ཡོད།';
$string['test_empty'] = 'གྲིབ་ཡིག་འགྲུལ་ལམ་འདི་སྟོངམ་ཨིན་མས་ འགྲུལ་ལམ ངེས་བདེན་བཙུགས་གནང་།';
$string['test_isdir'] = 'གྲིབ་ཡིག་འགྲུལ་ལམ་འདི་གི་སྣོད་འཛིན་གཅིག་ལུ་སྟོན་ཡོད།ཁྱོད་ཀྱི་གསལ་བཀོད་འབད་བའི་འགྲུལ་ལམ་ནང་གྲིབ་ཡིག་ལས་རིམ་འདི་བཙུགས་གནང་།';
$string['test_notestfile'] = 'བརྟག་ཞིབ་PDF་འདི་བརླག་སྟོར་ཞུགས་ནུག།';
$string['test_notexecutable'] = 'གྲིབ་ཡིག་འགྲུལ་ལམ་འདི་གི་ལག་ལེན་འཐབ་མ་བཏུབ་པའི་ཡིག་སྣོད་ལུ་སྟོན་ཡོད།';
$string['test_ok'] = 'གྲིབ་ཡིག་འགྲུལ་ལམ་འདི་བཏུབ་དོ་བཟུམ་མཐོང་ཡོད་-་ འོག་གི་གཟུགས་བརྙན་ནང་འཕྲིན་དོན་འདི་མཐོང་མས་ག་ཞིབ་དཔྱད་འབད་གནང་།';
$string['test_unoconv'] = 'unoconv གི་འགྲུལ་ལམ་བརྟག་ཞིབ་འབད་';
$string['test_unoconvdoesnotexist'] = 'unoconv གི་འགྲུལ་ལམ་དེ་ unoconv ལས་རིམ ལུ་མི་དཔག་པས། འགྲུལ་ལམ་གྱི་གཞི་སྒྲིགས་ཚུ་བསྐྱར་ཞིབ་མཛད་གནང་།';
$string['test_unoconvdownload'] = 'བརྟག་ཞིབ་pdf ་ཡིག་སྣོད་འདི་ཕབ་ལེན་འབད་';
$string['test_unoconvisdir'] = 'unoconv གི་འགྲུལ་ལམ་དེ་ སྣོད་འཛིན་གཅིག་ལུ་དཔག་དེ། ཁྱོད་ཀྱི་གསལ་བཀོད་འབད་མི་འགྲུལ་ལམ་ནང་ unoconv ལས་རིམ་དེ་གྲངས་སུ་བཙུགས་ནི།';
$string['test_unoconvnotestfile'] = 'pdf ་ལུ་གཞི་བསྒྱུར་འབད་མི་ བརྟག་ཞིབ་ཡིག་ཆ་འདི་བརླག་སྟོར་ཞུགས་ནུག';
$string['test_unoconvnotexecutable'] = 'unoconv་འགྲུལ་ལམ་འདི་གི་ལག་ལེན་འཐབ་མ་བཏུབ་པའི་ཡིག་སྣོད་ལུ་སྟོན་ཡོད།';
$string['testgs'] = 'གྲིབ་ཡིག་འགྲུལ་ལམ་བརྟག་ཞིབ་འབད།';
$string['tool'] = 'ལག་ཆས།';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'མཆན་བཏག་ཡོད་པའི་PDF་བལྟ...';
$string['white'] = 'དཀརཔོ།';
$string['yellow'] = 'སེརཔོ།';
