<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'dz', version '3.2'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'ཡིག་སྣོད་དབྱེ་བ་ཚུ་དང་ལེན་འབད་';
$string['configmaxbytes'] = 'ཡིག་སྣོད་ཀྱི་ཚད་ མང་མཐའ།';
$string['countfiles'] = 'ཡིག་སྣོད་{$a} ་ཚུ།';
$string['default'] = 'སྔོན་སྒྲིག་གི་འབད་ ལྕོགས་ཅན་བཟོ་ཡོད་';
$string['default_help'] = 'ག་དེམ་ཅིག་སྦེ་ གཞི་སྒྲིག་སྦེ་བཞག་པ་ཅིན་ ཨ་ནི་ཞུ་འབུལ་གྱི་ཐབས་ལམ་འདི་སྔོན་སྒྲིག་གིས་ལས་འགུལ་གསརཔ་ཚུ་ག་ར་ལུ་ལྕོགས་ཅན་བཟོ་འོང་།';
$string['enabled'] = 'ཡིག་སྣོད་ཞུ་འབུལ་ཚུ།';
$string['enabled_help'] = 'ག་དེམ་ཅིག་སྦེ་ ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ སློབ་ཕྲུག་ཚུ་གི་ ཡིག་སྣོད་གཅིག་ཡང་ན་ལེ་ཤཱ་ ཞུ་འབུལ་སྦེ་སྐྱེལ་བཙུགས་འབད་ཚུགས།';
$string['eventassessableuploaded'] = 'ཡིག་སྣོད་གཅིག་སྐྱེལ་བཙུགས་འབད་ཡོད།';
$string['file'] = 'ཡིག་སྣོད་ཞུ་འབུལ་ཚུ།';
$string['filesofthesetypes'] = 'ཨཱ་ནི་ཡིག་སྣོད་ཀྱི་དབྱེ་བ་ཚུ་ ཞུ་འབུལ་ལུ་ ཁ་སྐོང་རྐྱབས།';
$string['maxbytes'] = 'ཡིག་སྣོད་ཀྱི་ཚད་ མང་མཐའ།';
$string['maxfiles'] = 'ཞུ་འབུལ་རེ་རེ་གི་ ཡིག་སྣོད་ཚུའི་ཚད་ མང་མཐའ།';
$string['maxfiles_help'] = 'ག་དེམ་ཅིག་སྦེ་ ཞུ་འབུལ་ཚུ་ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ ལཱ་འགན་རེ་རེ་གི་ ནང་ཞུ་འབུལ་གྱི་དོན་ལུ་ ཡིག་སྣོད་ཀྱི་ཁ་གྱངས་དེམ་ཅིག་དང་ལེན་འབད་ཚུགས།';
$string['maxfilessubmission'] = 'ཡིག་སྣོད་སྐྱེལ་བཙུགས་འབད་ཡོད་པའི་ མང་མཐའའི་་གྱངས་ཁ།';
$string['maxfilessubmission_help'] = 'ག་དེམ་ཅིག་སྦེ་ ཞུ་འབུལ་ཚུ་ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ སློབ་ཕྲུག་རེ་རེ་གི་ ཁོ་རའི་ཞུ་འབུལ་སྦེ་ ཡིག་སྣོད་ཀྱི་ཁ་གྱངས་ལུ་ སྐྱེལ་བཙུགས་འབད་ཚུགས།';
$string['maximumsubmissionsize'] = 'ཞུ་འབུལ་གྱི་ཚད་ མང་མཐའ།';
$string['maximumsubmissionsize_help'] = 'སློབ་ཕྲུག་ཚུ་གི་སྐྱེལ་བཙུགས་འབད་ཡོད་པའི་ཡིག་སྣོད་ཚུ་ཚད་དེམ་ཅིག་བཟུམ་འདུག';
$string['nonexistentfiletypes'] = 'འོག་གི་ཡིག་སྣོད་དབྱེ་བ་ཚུ་ངོས་འཛིན་མེད་:{$a}';
$string['numfilesforlog'] = 'ཡིག་སྣོད་(ཚུ)་གི་གྱངས་ཁ་: {$a}་སྣོད་(ཚུ)་';
$string['pluginname'] = 'ཡིག་སྣད་ཞུ་འབུལ་ཚུ་';
$string['siteuploadlimit'] = 'ས་ཁོངས་ནང་ སྐྱེལ་བཙུགས་འབད་ནི་གི་ཚད།';
$string['submissionfilearea'] = 'སྐྱེལ་བཙུགས་འབད་ཡོད་པའི་ ཞུ་འབུལ་གྱི་ཡིག་སྣོད་ཚུ།';
