<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'dz', version '3.2'.
 *
 * @package     filter_tex
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'གལ་སྲིད་<i>latex</i>, <i>dvips</i> and <i>convert</i>ཚུ་ཡོད་པ་ཅིན་ དམིགས་བསལ་གྱི་སྒྲིགས་བཀོད་ལག་ལེན་འཐབ་སྟེ་གཟུགས་བརྙན་ཚུ་བཟོ་ཚུགས། དེ་མིན་པ་ཅིན། <i>mimeTeX</i> གཡོག་བཀོལ་ཏེ་GIF་གཟུགས་བརྙན་བཟོ་ཚུགས།';
$string['convertformat'] = 'གཟུགས་བརྙན་རྩ་སྒྲིག་ ཕྱིར་ཐོན་';
$string['filtername'] = 'ཊེགསི་དབྱངས་རྟགས་';
$string['latexpreamble'] = 'ལེ་ཊེགསི་གི་ གཞི་དོན།';
$string['latexsettings'] = 'ལེ་ཊེགསི་ལྷག་སྟོན་པ་གི་ གཞི་སྒྲིག།';
$string['pathconvert'] = 'ཟུང་ལྡན་<i>གཞི་བསྒྱུར་འབད་ནི་</i>གི་འགྲུལ་ལམ།';
$string['pathdvips'] = 'ཟུང་ལྡན་<i>dvips</i>གྱི་འགྲུལ་ལམ།';
$string['pathdvisvgm'] = 'ཟུང་ལྡན་<i>dvisvgm</i>གྱི་འགྲུལ་ལམ།';
$string['pathlatex'] = 'ཟུང་ལྡན་<i>latex</i>གྱི་འགྲུལ་ལམ།';
$string['pathmimetex'] = 'ཟུང་ལྡན་<i>mimetex</i>གྱི་འགྲུལ་ལམ།';
$string['pathmimetexdesc'] = 'Moodle གི་ཁོ་རའི་ གཞན་ཆ་འཇོག་ཡོད་པའི་རྒྱུད་ལམ་
 ཁ་གསལ་འབད་མ་བཀོད་ཚུན་
 mimetex binary འདི་ལག་ལེན་འཐབ་ཨིན།';
$string['source'] = 'ཊེགསི་འབྱུང་ཁུངས་';
