<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'dz', version '3.2'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'ལས་འགུལ་གསརཔ་གཅིག་ཁ་སྐོང་རྐྱབས།';
$string['assignment:exportownsubmission'] = 'རང་གི་ཞུ་འབུལ་ ཕྱིར་འདྲེན་འབད།';
$string['assignment:exportsubmission'] = 'ཞུ་འབུལ་ ཕྱིར་འདྲེན་འབད།';
$string['assignment:grade'] = 'ལས་འགུལ་ལུ་ སྐུགས་བྱིན།';
$string['assignment:submit'] = 'ལས་འགུལ་ སྤྲོད།';
$string['assignment:view'] = 'ལས་འགུལ་ ལྟ།';
$string['assignmentdisabled'] = 'རྗེས་ཤུལ་"ལས་འགུལ་ ༢.༢" སྦྱོང་ལཱ་དེ་ ལྕོགས་མིན་བཟོ་ཡོད།';
$string['assignmentneedsupgrade'] = 'རྗེས་ཤུལ་"ལས་འགུལ་ ༢.༢" སྦྱོང་ལཱ་དེ་ ལྕོགས་མིན་བཟོ་ཡོད། ཁྱོད་རའི་ རྗེ་ཤུལ་ལས་འགུལ་ག་ར་གི་དོན་ལས་ ས་ཁོངས་བདག་སྐྱོང་པ་གིས་ ལས་འགུལ་ཡར་དྲག་དེ་ ལག་ལེན་འཐབ་ཨིན་ན་ བལྟ་གནང་།';
$string['messageprovider:assignment_updates'] = 'ལས་འགུལ་(༢.༢) གི་དྲན་བརྡ་ཚུ་';
$string['modulename'] = 'ལས་འགུལ་ ༢.༢ (ལྕོགས་མིན་བཟོ་ཡོད་)';
$string['modulename_help'] = 'མུ་དྲེལ་ ནང་ལས་བཏོན་གཏང་ཡོད་པའི་ རྗེས་ཤུལ་སྦྱོང་ཚན་སྦྱོང་ལཱ།';
$string['modulenameplural'] = 'ལས་འགུལ་ ༢.༢ ཚུ་ (ལྕོགས་མིན་བཟོ་ཡོད་)';
$string['page-mod-assignment-submissions'] = 'ལས་འགུལ་མུ་ཌེལ་ཞུ་འབུལ་གྱི་ཤོག་ལེབ།';
$string['page-mod-assignment-view'] = 'མུ་ཌེལ་ལས་འགུལ་གྱི་ཤོག་གུ་གཙོ་བོ།';
$string['page-mod-assignment-x'] = 'མུ་ཌེལ་གང་རུང་གི་ཤོག་ལེབ།';
$string['pluginadministration'] = 'ལས་འགུལ་ ༢.༢ (ལྕོགས་མིན་བཟོ་ཡོདཔ་) བདག་སྐྱོང་།';
$string['pluginname'] = 'ལས་འགུལ་ ༢.༢ (ལྕོགས་མིན་བཟོ་ཡོདཔ་)';
$string['upgradenotification'] = 'སྦྱོང་ལཱ་འདི་མུ་ཌེལ་རྙིང་པའི་ལས་འགུལ་ལུ་གཞི་བཞག་འདུག';
$string['viewassignmentupgradetool'] = 'ལས་འགུལ་ཡར་བསྐྱེད་ཀྱི་ལག་ཆས་ལྟ།';
