<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'dz', version '3.2'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'ལྕོགས་ཅན་བཟོ་ཡོད།';
$string['default'] = 'སྔོན་སྒྲིག་གིས་ལྕོགས་ཅན་བཟོ་ཡོད།';
$string['enabled'] = 'གློག་ལམ་ཐོག་གི་ཚིག་ཡིག';
$string['eventassessableuploaded'] = 'གློག་ལམ་ཐོག་གི་ཚིག་ཡིག་དེ་སྐྱེལ་བཙུགས་འབད་ཡོད།';
$string['nosubmission'] = 'ལས་འགུལ་འདི་གི་དོན་ལུ་་ག་ནི་ཡང་ཞུ་འབུལ་མ་འབད་ནུག';
$string['numwords'] = '({$a} ཚིག་ཚུ་)';
$string['numwordsforlog'] = 'ཞུ་འབུལ་ཚིག་གི་གྱངས་ཁ: {$a} ཚིག་ཚུ།';
$string['onlinetext'] = 'གློག་ལམ་ཐོག་གི་ཚིག་ཡིག';
$string['onlinetextfilename'] = 'གློག་ལམ་ཐོག་གི་ཚིག་ཡིག.ཨེཆ་ཊི་ཨེམ་ཨེལ་';
$string['onlinetextsubmission'] = 'གློག་ལམ་ཐོག་གི་ཚིག་ཡིག་ཞུ་འབུལ་འབད་བཅུག';
$string['pluginname'] = 'གློག་ལམ་ཐོག་གི་ཚིག་ཡིག་ཞུ་འབུལ་ཚུ།';
$string['wordlimit'] = 'ཚིག་གི་ཚད་';
$string['wordlimitexceeded'] = 'ལཱ་འགན་འདི་ལུ་ཚིག་གི་ཚད་ ཚིག་འབྲུ་{$a->limit} ཨིན། ཁྱོད་ཀྱི་ཚིག་འབྲུ་{$a->count}་ཕུལ་ནི་འབད་དོ་ དེ་འབདཝ་ལས་ཁྱོད་རའི་ཞུ་འབུལ་འདི་བསྐྱར་ཞིབ་འབད་དེ་ ལོག་ཕུལ་ འབད་ལྟ་';
