<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topics', language 'dz', version '3.2'.
 *
 * @package     format_topics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'གནད་དོན་འདི་';
$string['deletesection'] = 'གནད་དོན་བཏོན་གཏང་';
$string['editsection'] = 'གནད་དོན་ཞུན་དག་འབད་';
$string['editsectionname'] = 'གནད་དོན་གྱི་མིང་ཞུན་དག་འབད་';
$string['hidefromothers'] = 'གནད་དོན་སྦ་བཞག་';
$string['newsectionname'] = 'གནད་དོན་{$a}་གི་དོན་ལུ་མིང་གསརཔ་';
$string['page-course-view-topics'] = 'གནད་དོན་རྩ་སྒྲིག་ནང་སློབ་ཚན་གྱི་ཤོག་ལེབ་གཙོ་བོ་ག་འབད་རུང་།';
$string['page-course-view-topics-x'] = 'གནད་དོན་རྩ་སྒྲིག་ནང་སློབ་ཚན་གྱི་ཤོག་ལེབ་ག་འབད་རུང་།';
$string['pluginname'] = 'གནད་དོན་རྩ་སྒྲིག';
$string['section0name'] = 'ཡོངས་ཁྱབ།';
$string['sectionname'] = 'གནད་དོན';
$string['showfromothers'] = 'གནད་དོན་སྟོན།';
