<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'dz', version '3.2'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'འཛོལ་བ་དང་ལེན་འབད་ཡོདཔ།';
$string['addmoreanswerblanks'] = 'ལན་ལེ་་ཤ་དང་ {no} ལུ་ས་སྟོང་།';
$string['addmoreunitblanks'] = 'སྡེ་ཕྲན་ལེ་ཤ་དང་{no} ལུ་ས་སྟོང་།';
$string['answercolon'] = 'ལན:';
$string['answererror'] = 'འཛོལ་བ།';
$string['answermustbenumberorstar'] = 'ལན་འདི་ ཨང་གྲངས་-1.234 ཡང་ན་ 3e8ཡང་ན་ \'*\' འོང་དགོ་';
$string['answerno'] = 'ལན་ {$a}';
$string['decfractionofquestiongrade'] = 'དྲི་བ་གྱི་གནས་ཚད་ཀྱི་དཔྱ་ཕྲན་བཟུམ་སྦེ';
$string['decfractionofresponsegrade'] = 'ལན་གྱི་གནས་ཚད་ཀྱི་དཔྱ་ཕྲན་བཟུམ་སྦེ';
$string['decimalformat'] = 'བཅུ་ཚག་ཚུ།';
$string['editableunittext'] = 'ཚིག་ཡིག་ནང་འདེབས་ རྒྱུ་རྫས།';
$string['errornomultiplier'] = 'སྡེ་ཕྲན་འདི་གི་དོན་ལུ་ སྒྱུར་བྱེད་ གསལ་བཀོད་འབད་དགོ་';
$string['errorrepeatedunit'] = 'སྡེ་ཕྲན་གཉིས་ལུ་ མིང་ཅོག་གཅིགཔ་མི་བཏུབ་';
$string['geometric'] = 'ཐིག་རྩིས་ཀྱི་';
$string['invalidnumber'] = 'ནུས་ཅན་གྱི་ཨང་བཙུགས།';
$string['invalidnumbernounit'] = 'ནུས་ཅན་གྱི་ཨང་བཙུགས། ཁྱོད་ཀྱི་ལན་ནང་ན་སྡེ་ཕྲན་གྲངས་སུ་མ་བཙུགས།';
$string['invalidnumericanswer'] = 'ཁྱོད་ཀྱི་བཙུགས་ཚར་ཚར་བའི་ལན་ཚུ་ལས་གཅིག་ནུས་ཅན་གྱི་ཨང་བཙུགས་མེན་པས།';
$string['invalidnumerictolerance'] = 'ཁྱོད་ཀྱི་བཙུགས་ཚར་ཚར་བའི་tolerancesལས་གཅིག་ནུས་ཅན་གྱི་ཨང་བཙུགས་མེན་པས།';
$string['leftexample'] = 'གཡོན་ལུ,་དཔེར་ན $1.00 ཡང་ན £1.00';
$string['manynumerical'] = 'ཆ་ཕྲན་ཚུ་གདམ་ཁ་ཅན།  ཆ་ཕྲན་བཙུགས་པ་ཅིན་ འདི་ལན་དེ་ཆ་ཕྲན་གཞི་བསྒྱུར་འབད་   གནས་ཚད་མ་བྱིན་ལས་ཧེ་མ།';
$string['multiplier'] = 'སྒྱུར་བྱེད།';
$string['nominal'] = 'ཆུང་བ།';
$string['noneditableunittext'] = 'ཞུན་དག་འབད་མ་བཏུབ་པའི་ཚིག་ཡིག་ཆ་ཕྲན་ ཨང་ ༡';
$string['nonvalidcharactersinnumber'] = 'ཨང་གྲངས་ཚུ་ནང་ ནུས་ཅན་མེད་པའི་ཡིག་འབྲུ་ཚུ་';
$string['notenoughanswers'] = 'ཁྱོད་ཀྱིས་ཉུང་ཤོས་རང་ ལན་གཅིག་འབྲི་དགོ་';
$string['nounitdisplay'] = 'ཆ་ཕྲན་གནས་ཚད་བྱིན་ནི་མེདཔ།';
$string['numericalmultiplier'] = 'སྒྱུར་བྱེད།';
$string['numericalmultiplier_help'] = 'སྒྱུར་རྩིས་རྐྱབ་མི་འདི་ ཨང་གྲངས་མ་འཛོལཝ་ཅིག་གིས་ སྒྱུར་རྩིས་རྐྱབ་དགོ་མི་འདི་ཨིན། ལས་ཚནདང་པ་༼   ༡ ༽   མ་གཞི་ལས་སྒྱུར་རྩིས་རྐྱབ་མི་ཨང་༡ འོངམ་ཨིན། དེ་འབདཝ་ལས་ ཕོག་མའི་ལན་འདི་༥༥༠༠ ཨིནམ་དང་ W འདི་ལས་ཚནདང་པ་ ་སྒྱུར་རྩིས་རྐྱབ་མི་ཨང་༡་ཡོད་པ་ཅིན་ ལན་འདི་ ༥༥༠༠W ཨིན། kWགཅིག་ ༠.༠༠༡་དང་སྒྱུར་རྩིས་རྐྱབ་པ་ཅིན་ ལན་འདི་5.5 kW་འཐོན་འོང་།དེའི་དོན་དག་འདི་  5500W ཡང་ན 5.5kW འདི་ཕོགཔ་སྦེ་བཞག་འོང་། ངོས་ལེན་ཡོད་པའི་འཛོལ་བ་ཚུ་ཡང་ སྒྱུར་རྩིས་རྐྱབ་ཆོག་ནི་དང་ ༡༠༠W གི་ ཆོག་པའི་འཛོལ་བ་འདི་༠.༡kW ཛིན།';
$string['oneunitshown'] = 'ཆ་ཕྲན་ 1 འདི་རང་བཞིན་གྱིས་ལན་གྱི་སྒྲོམ་མཐའ་བསྐོར་ལུ་བཀྲམ་སྟོན་ཡོད།';
$string['onlynumerical'] = 'ཆ་ཕྲན་ཚུ་ཆ་མཉམ་ལག་ལེན་མ་འཐབ། ཨང་གྲངས་ཀྱི་གནས་གོང་རྐྱམས་གཅིག་གནས་ཚད་བྱིན་ཡོདཔ།';
$string['pleaseenterananswer'] = 'ལན་བཙུགས་གནང་';
$string['pleaseenteranswerwithoutthousandssep'] = 'ཁྱོད་ཀྱི་ལན་བཙུགསhousand separator ({$a})་ལག་ལེན་མ་འབད།';
$string['pluginname'] = 'ཨང་གྲངས་ཀྱི';
$string['pluginname_help'] = 'སློབ་ཕྲུག་ཚུ་གིས་འབད་བ་ཅིན་ གྲངས་རྩིས་ཀྱི་དྲི་བ་འདི་ ལན་ཐུང་དྲི་བ་བཟུཔ་ཚོརཝ་ཨིན། ཁྱད་པར་འདི་ གྲངས་རྩིས་ཀྱི་དྲི་བ་ནང་ངོས་ལེན་ཡོད་པའི་ལན་འཛོལ་བ་བཞག་ཆོག་ འ་ནི་འདི་གིས་ སྣ་མང་ལན་དབྱེ་ཞིབ་འབད་ནི་གི་གོ་སྐབས་བཟོཝ་ཨིན།  དཔེ་འབད་བ་ཅིན་ ལན་འདི་༡༠ དང་ངོས་ལེན་ཡོད་པའི་ལན་འཛོལ་བ་༢་ཨིན་པ་ཅིན་ ཨང་གྲངས་༨་ལས་༡༢ ཚུན་ཕོགཔ་སྦེ་རྩིཝ་ཨིན།';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnameadding'] = 'ཨང་གྲངས་ཀྱི་དྲི་བ་ཁ་སྐོང་རྐྱབས་དོ';
$string['pluginnameediting'] = 'ཨང་གྲངས་ཀྱི་དྲི་བ་ཞུན་དག་འབད་དོ';
$string['pluginnamesummary'] = 'གཅིག་འབདན་ཆ་ཕྲན་ཚུ་གཅིག་ཁར་ འདྲ་མིན་སྣ་ཚོགས་ལན་ཚུ་གྱི་དཔེ་ག་བསྡུར་བརྐྱབ་སྦེ་ཞུན་དག་འབད་ཡོད་ གཅིག་འབདན་tolerances་གཅིག་ཁར ཨང་གྲངས་ཀྱི་ལན་བཅུགཔ་ཨིན་';
$string['relative'] = 'འབྲེལ་བའི།';
$string['rightexample'] = 'གཡས་ལུ་  དཔར་ན 1.00cm ཡང་ན་ 1.00km';
$string['selectunit'] = 'ཆ་ཕྲན་གཅིག་སེལ་འཐུ་འབད།';
$string['selectunits'] = 'ཆ་ཕྲན་ཚུ་སེལ་འཐུ་འབད།';
$string['studentunitanswer'] = 'ནང་འདེབས་ཀྱི་ཆ་ཕྲན་ལག་ལེན་འཐབ་དོ';
$string['tolerancetype'] = 'Tolerance  དབྱེ་བ།';
$string['unit'] = 'ཆ་ཕྲན།';
$string['unitappliedpenalty'] = 'བྱང་ཉེས་ཆ་ཕྲན་ལུ་འདི་སྐུངས་ཚུ་{$a}ཉེས་ཆད་གྲངས་སུ་བཙུགས་ཨིན།';
$string['unitchoice'] = 'སྣ་མང་གདམ་ཁ་སེལ་འཐུ།';
$string['unitedit'] = 'ཆ་ཕྲན་ཞུན་དག་འབད།';
$string['unitgraded'] = 'ཆ་ཕྲན་དང་གནས་ཚད་བྱིན་དགོ་སྦེ་';
$string['unithandling'] = 'ཆ་ཕྲན་ལེགས་སྐྱོང་འཐབ་དོ།';
$string['unitincorrect'] = 'ཆ་ཕྲན་བདེན་མ་བྱིན་འབད།';
$string['unitmandatory'] = 'ངེས་མཁོ།';
$string['unitmandatory_help'] = '* ལན་འདི་ ལས་ཚན་བྲིས་ཡོད་མི་ལག་ལེན་འཐབ་སྟེ་སྐུགས་བྱིན་འོང།  * ལས་ཚན་ཉེས་ཁྲིམས་འདི་ ལས་ཚན་ས་ཁོངས་སྟོངམ་ཡོད་པ་ཅན་ ལག་ལེན་འཐབ་འོང་།';
$string['unitnotselected'] = 'ཆ་ཕྲན་གཅིག་སེལ་འཐུ་འབད།';
$string['unitonerequired'] = 'ཆ་ཕྲན་ཉུང་ཤོ་གཅིག་བཙུགས།';
$string['unitoptional'] = 'ཆ་ཕྲན་གདམ་ཁ་ཅན།';
$string['unitoptional_help'] = '* ཚད་གཞི་ས་ཁོངས་འདི་སྟོངམ་མེན་པ་ཅིན་ ལན་གསལ་འདི་དབྱེ་ཚན་ནང་འཁྲིལ་སྐུགས་བྱིན་འོང་། * ཚད་གཞི་འདི་ལེགས་ཤོམ་འབད་མ་བྲིས་བ་ ཡང་ན་ མ་ཤེས་མི་ཅིག་ཨིན་པ་ཅིན་ ལན་གསལ་འདི་ཆ་མེད་འབད་བརྩིཝ་ཨིན།';
$string['unitpenalty'] = 'ཆ་ཕྲན་ཉེས་ཆད';
$string['unitpenalty_help'] = 'ཉེས་ཁྲིམས་འདི་ * ཚད་གཞིའི་མིང་འདི་ ཚད་གཞི་ནང་བསྐྱོད་ནང་བཙུག་པ་ཅིན་ ཡང་ན་ * ཚད་གཞི་འདི་ ནང་བསྐྱོད་གནས་གོང་སྒྲོམ་ནང་བཙུག་པ་ཅིན་ ལག་ལེན་འཐབ་ཨིན།';
$string['unitposition'] = 'ཆ་ཕྲན་ཚུ་འགྱོ།';
$string['units'] = 'སྡེ་ཕྲན་ཚུ།';
$string['unitselect'] = 'གདམ་ཐོའི་དཀར་ཆག།';
$string['unitx'] = '{no}  སྡེ་ཕྲན།';
$string['validnumberformats'] = 'ནུས་ཅན་ཨང་གྲངས་རྩ་སྒྲིག་ཚུ་';
$string['validnumberformats_help'] = '* regular numbers 13500.67, 13 500.67, 13500,67 or 13 500,67 * if you use , as thousand separator *always* put the decimal . as in 13,500.67 : 13,500. * for exponent form, say 1.350067 * 10<sup>4</sup>, use 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 or 1.350067 E04';
$string['xmustbenumeric'] = '{$a} དེ་ཨང་ཡིག་ཅིག་འོང་དགོ';
$string['xmustnotbenumeric'] = '{$a} དེ་ཨང་ཡིག་འོང་ནི་མི་འོང་།';
$string['youmustenteramultiplierhere'] = 'ནཱ་ལུ་སྒྱུར་ཨང་ཅིག་བཙུགས་དགོ';
