<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'dz', version '3.2'.
 *
 * @package     tool_filetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'ཡིག་སྣོད་དབྱེ་བ་གསརཔ་གཅིག་ཁ་སྐོང་རྐྱབས།';
$string['corestring'] = 'སྐད་ཡིག་སྦུང་ཚན་གྱི་ཡིག་རྒྱུན་སོར་ཚབ་';
$string['defaulticon'] = 'MIME་དབྱེ་བ་གི་དོན་ལུ་སྔོན་སྒྲིག་ངོས་དཔར།';
$string['delete_confirmation'] = 'ཁྱོད་ཀྱི་<strong>.{$a}</strong>་འདི་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['deletea'] = '{$a}་བཏོན་གཏང་';
$string['deletefiletypes'] = 'ཡིག་སྣོད་དབྱེ་བ་གཅིག་བཏོན་གཏང་';
$string['description'] = 'སྲོལ་སྒྲིག་འགྲེལ་བཤད་';
$string['descriptiontype'] = 'འགྲེལ་བཤད་དབྱེ་བ་';
$string['descriptiontype_custom'] = 'རྣམ་པ་འདི་བཟུམ་སྦེ་ སྲོལ་སྒྲིག་འགྲེལ་བཤད་དེ་གསལ་བཀོད་འབད་ཡོད་';
$string['descriptiontype_default'] = 'སྔོན་སྒྲིག་(འཐོབ་ཚུགས་པ་ཅིན་ MIME་དབྱེ་བ་ཡང་ན་སྐད་ཡིག་སྦུང་ཚན་གྱི་ཡིག་རྒྱུན་དྲ་མཚུངས་)';
$string['descriptiontype_lang'] = 'སྐད་ཡིག་སྦུང་ཚན་གྱི་ཡིག་རྒྱུན་སོར་ཚབ་(mimetypes.pནང་ལས་)';
$string['displaydescription'] = 'འགྲེལ་བཤད་';
$string['editfiletypes'] = 'ད་ལྟོ་ཡོད་མི་ཡིག་སྣོད་དབྱེ་བ་གཅིག་ཞུན་དག་འབད་';
$string['emptylist'] = 'ཡིག་སྣོད་དབྱེ་བ་ཚུ་ ངེས་འཛིན་འབད་ཡོདཔ་མིན་འདུག';
$string['error_addentry'] = 'ཡིག་སྣོད་དབྱེ་བ་རྒྱ་བསྐྱེད་ འགྲེལ་བཤད་ MIME་དབྱེ་བ་དང་ངོས་དཔར་ནང་
གྲལ་ཐིག་མཁོ་སྤྲོད་འབད་ནི་དང་ཀོ་ལཱོན་ཡིག་འབྲུ་ནང་ན་འོང་ནི་མི་འོང་།';
$string['error_defaulticon'] = 'ཡིག་སྣོད་དབྱེ་བ་གཞན་ཅིག་ཁར་ MIME་དབྱེ་བ་གཅིགཔ་ཅིག་སྔོན་སྒྲིག་ངོས་དཔར་སྦེ་་མ་ལས་རང་རྟགས་བཀལ་ཡོད།';
$string['error_extension'] = 'ཡིག་སྣོད་རྒྱ་བསྐྱེད་<strong>{$a}</strong>་འདི་ཧེན་མ་ལས་རང་ཡོད་ཡང་ན་ནུས་མེད་ཨིན་པས། ཡིག་སྣོད་རྒྱ་བསྐྱེད་ཚུ་མཐུན་མོང་མ་ཡིན་པ་དགོ་ཡང་ན་ དམིགས་བསལ་ཡིག་འབྲུ་ཚུ་ཡོད་ནི་མི་འོང་།';
$string['error_notfound'] = 'རྒྱ་བསྐྱེད་{$a}་ ཡོད་མི་ཡིག་སྣོད་དབྱེ་བ་འཐོབ་མ་ཚུགས་';
$string['extension'] = 'རྒྱ་བསྐྱེད་';
$string['extension_help'] = 'ཌོཊ་མེད་པའི་ ཡིག་སྣོད་མིང་གི་རྒྱ་བསྐྱེད་ དཔར་ན་ &lsquo;mobi&rsquo;';
$string['groups'] = 'དབྱེ་བ་སྡེ་ཚན་ཚུ་';
$string['icon'] = 'ཡིག་སྣོད་ངོས་དཔར་';
$string['mimetype'] = 'མ་ཡིམ་དབྱེ་བ་';
$string['pluginname'] = 'ཡིག་སྣོད་དབྱེ་བ་ཚུ་';
$string['revert'] = '{$a}་མུ་ཌེལ་སྔོན་སྒྲིག་ཚུ་ལུ་ བསྐྱར་གསོ་འབད་';
$string['revert_confirmation'] = 'ཁྱོད་ཀྱི་<strong>.{$a}</strong>འདི་་མུ་ཌེལ་སྔོན་སྒྲིག་ཚུ་ལུ་ བསྐྱར་གསོ་འབད་ནི་ཨིན་ན་ ཁྱོད་རའི་བསྒྱུར་བཅོས་ཚུ་བཀོག་བཏང་དོ་?';
$string['revertfiletype'] = 'ཡིག་སྣོད་དབྱེ་བ་གཅིག་བསྐྱར་གསོ་འབད་';
$string['source'] = 'དབྱེ་བ་';
$string['source_custom'] = 'སྲོལ་སྒྲིག་';
$string['source_deleted'] = 'བཏོན་གཏང་ཡོད་';
$string['source_modified'] = 'ལེགས་བཅོས་གྲུབ་པའི་';
$string['source_standard'] = 'ཚད་ལྡན་';
