<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'dz', version '3.2'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'འགྱུར་ཅན་གཅིག་གདམ་ཁ་བརྐྱབས་...';
$string['clicktoopen'] = 'འབྲེལ་ལམ་{$a}་ཨེབ་གཏང་སྟེ་ རྒྱབ་རྟེན་ཁ་ཕྱེ་';
$string['configdisplayoptions'] = 'གདམ་ཁ་ཡོདཔ་མི་ཚུ་སེལ་འཐུ་འབད། ཧེ་བ་ལས་ཡོདཔ་མི་གཞི་སྒྲིག་ཚུ་ལེགས་བཅོས་མ་གྲུབ། སྣ་མང་ས་སྒོ་ཚུ་སེལ་འཐུ་འབད་ནི་དོན་ལས་CTRL ལྡེ་ཡིག་འཆང་།';
$string['configframesize'] = 'ཝེབ་ཤོག་ལེབ་ ཡང་ན་ སྐྱེལ་བཙུགས་ཡིག་སྣོད་ཡོད་མི་དི་གཞི་ཁྲམ་གྱི་ནང་འཁོད་ལུ་བཀྲམ་སྟོན་ཨིན། འདི་གནས་གོང་གྱི་མཐོ་ཚད་དེ་(པིག་སེལ་ནང་)གཞི་ཁྲམ་གྱི་སྤྱི་ཏོག་(འགྲུལ་བསྐྱོད་ཡོདཔ་མི)ཨིན།';
$string['configrolesinparams'] = 'ཡོད་པའི་ཚད་བཟུང་འགྱུར་ཅན་ཚུའི་ཐོ་ཡིག་ནང་ ཁྱོད་ཀྱི་ཡུལ་མཐུན་ལས་འགན་གྱི་མིང་ཚུ་གྲངས་སུ་བཙུགས་དགོ་པ་ཅིན་ ལྕོགས་ཅན་བཟོ།';
$string['configsecretphrase'] = 'གསང་བ་ཚིག་ཚན་དེ་གསང་བཟོས་ཨང་རྟགས་གནས་གོང་བཟོ་སྟོན་འབད་དི་སར་བར་ཚུ་ ལུ་ཚད་བཟུང་བཟུམ་སྦེ་གཏང་ནི་གྱི་དོན་ལུ་ ་ལད་ལེན་འཐབ་ཨིན། གསང་བཟོས་ཨང་རྟགས་དི་བཟོ་སྟོན་ md5 གནས་གོང་ ད་ལྟོའི་ལག་ལེན་པའི་ ཨའི་པི་ཁ་བྱང་དི་ཁྱོད་ཀྱི་གསང་བ་ཚིག་ཚན་གཅིག་ཁར་རྒྱུན་མཐུད་འབད་ དཔར་ན:ཨང་རྟགས =md5 (IP.secretphrase)). འདི་བརྟན་ཏོག་ཏོ་མེན་ག་ཅིག་འབད་མོ་ཟེར་བ་ཅིན་ IP ཁ་བྱང་དི་བསྒྱུར་བཅོས་སྦེ་སྡོད་ནི་ཡོད།';
$string['contentheader'] = 'ནང་དོན་';
$string['createurl'] = 'ཡུ་ཨར་ཨེལ་གཅིག་ གསར་བསྐྲུན་འབད་';
$string['displayoptions'] = 'འཐོབ་ཚུགས་པའི་གདམ་ཁ་ཚུ་བཀྲམ་སྟོན་';
$string['displayselect'] = 'བཀྲམ་སྟོན་';
$string['displayselect_help'] = 'གཞི་སྒྲིག་འདི་ URL file type དང་གཅིག་ཁར་དང་ browser ་གིས་embedding འབད་བཅུགཔ་ཨིན་ན་མེན་ན་གིས་ URL ག་དེ་འབད་གསལ་སྟོན་འབདཝ་ཨིན་ཁ་གསལ་སྟོནམ་ཨིན། གདམ་ཁ་ཡང་
* རང་ཤུགས་ཀྱིས - URL གདམ་ཁ་རྐྱབ་ཡོད་པའི་ གདམ་ཁ་དྲག་ཤོས།
*བཙུད་འཇུག -  ངོ་ཤོག་ནང་ avigation bar གི་འོག་ལུ་ URL གྲལ་བཤད་དང་ གཞན་ཚུ་དང་ཅིག་ཁར།
* In pop-up - URL འདི་ browser གསརཔ་ནང་avigation bar གི་འོག་ལུ་ གསལ་སྟོན་འབད་སྡོད་འོང་།
* In frame -URL འདི་ avigation bar གི་འོག་ལུ་ URL གྲལ་བཤད་དང་ཅིག་ཁར་ frame ནང་།
* New window - URL འདི་ browser གསརཔ་ནང་སྡོད་འོང་།';
$string['displayselectexplain'] = 'བཀྲམ་སྟོན་དབྱེ་བ་གདམ་ཁ་བརྐྱབས་ ཁ་རྗེ་མེད་པར་དབྱེ་བ་ཆ་མཉམ་ ཡུ་ཨར་ཨེལ་ཚུ་ལུ་འོས་འབབ་མིན་འདུག།';
$string['externalurl'] = 'ཕྱིའི་ཡུ་ཨར་ཨེལ་';
$string['framesize'] = 'གཞི་ཁྲམ་མཐོ་ཚད་';
$string['invalidstoredurl'] = 'རྒྱབ་རྟེན་འིད་བཀྲམ་སྟོན་མ་ཚུགས་ ཡུ་ཨར་ཨེལ་དི་ནུས་མེད་ཨིན་པས།';
$string['invalidurl'] = 'ཡུ་ཨར་ཨེལ་བཙུགས་མི་འདི་ནུས་མེད་ཨིན་པས།';
$string['modulename'] = 'ཡུ་ཨར་ཨེལ་';
$string['modulename_help'] = 'URL སྦྱོང་ཚན་འདི་གིས་  སློབ་དཔོན་་ལུ་ སློབ་ཚན་ཐོན་སྐྱོད་ཚུ་ web linkའབད་བྱིན་བཅུགཔ་ཨིན། ཡོངས་འབྲེལ་ནང་ སྟོང་པ་འབད་ཐོབ་མི་ པར་ལ་སོགས་པ་ཚུ་ འབྲེལ་མཐུད་འབད་བཏུབ། དམིགས་བསལ་གྱི་web pageནང་གྱི་URL  འདི་འདྲ་བཤུད་རྐྱབ་བཏུབ་ནི་དང་ ཡང་ན་སློབ་དཔོན་གྱི་ file picker ལག་ལེན་ཐོག་ མཛོད་ནང་ལས་གདམ་འཐུ་འབད་བཏུབ། URL ལུ་embedded or opening in a new window and advanced options for passing information, such as a student\'s name, to the URL if required ལ་སོགས་པའི་ གསལ་སྟོན་གྱི་གདམ་ཁ་ལེ་ཤ་ཡོད། URL ཚུ་  ཐོན་སྐྱོད་དབྱེ་ཁག་ག་བཟུམ་ལུ་ཡང་ཁ་སྐོང་བཀལ་བཏུབ།';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'ཡུ་ཨར་ཨེལ་ཚུ་';
$string['page-mod-url-x'] = 'ཡུ་ཨར་ཨེལ་ཚད་གཞི་ཤོག་ལེབ་ག་འབད་རུང་';
$string['parameterinfo'] = '&amp; ཚད་བཟུང་=འགྱུར་ཅན་';
$string['parametersheader'] = 'ཡུ་ཨར་ཨེལ་འགྱུར་ཅན་ཚུ་';
$string['parametersheader_help'] = 'ནང་འཁོད་Moodle འགྱུར་ལྡོག་ཅན་ཚུ་ URL ནང་ཁ་སྐོང་བཀལ་བཏུབ། ཚད་གཞི་ལུ་ མིང་ འཛུབ་སྣོན་འབད་ཞིནམ་ལས་ དགོ་པའི་འགྱུར་ལྡོག་ཅན་གདམ་ཁ་རྐྱབ།';
$string['pluginadministration'] = 'ཡུ་ཨར་ཨེལ་ཚད་གཞི་བདག་སྐྱོང་';
$string['pluginname'] = 'ཡུ་ཨར་ཨེལ་';
$string['popupheight'] = 'པོཔ་ཨཔ་མཐོ་ཚད་(པིག་སེལ་ནང་)';
$string['popupheightexplain'] = 'པོཔ་ཨཔ་ཝིན་ཌོ་ཚུ་གི་སྔོན་སྒྲིག་མཐོ་ཚད་ གསལ་བཀོད་འབདཝ་ཨིན།';
$string['popupwidth'] = 'པོཔ་ཨཔ་རྒྱ་ཚད་(པིག་སེལ་ནང་)';
$string['popupwidthexplain'] = 'པོཔ་ཨཔ་ཝིན་ཌོ་ཚུ་གི་སྔོན་སྒྲིག་རྒྱ་ཚད་ གསལ་བཀོད་འབདཝ་ཨིན།';
$string['printintro'] = 'ཡུ་ཨར་ཨེལ་འགྲེལ་བཤད་བཀྲམ་སྟོན་';
$string['printintroexplain'] = 'ཡུ་ཨར་ཨེལ་འགྲེལ་བཤད་ནང་དོན་གྱི་འོག་ལུ་བཀྲམ་སྟོན་འབད་ནི་ཨིན་ན? ལྕོགས་ཅན་བཟོ་རུང་ ལ་ལུ་ཡུ་ཨར་ཨེལ་འགྲེལ་བཤད་བཀྲམ་སྟོན་མིད་འབད།';
$string['rolesinparams'] = 'ལས་འགན་མིང་ཚུ་ ཚད་བཟུང་གྲངས་སུ་བཙུགས་';
$string['search:activity'] = 'ཡུ་ཨར་ཨེལ་';
$string['serverurl'] = 'སར་བར་ཡུ་ཨར་ཨེལ་';
$string['url:addinstance'] = 'ཡུ་ཨར་ཨེལ་རྒྱབ་རྟེན་ གསརཔ་གཅིག་ཁ་སྐོང་རྐྱབས་';
$string['url:view'] = 'ཡུ་ཨར་ཨེལ་བལྟ་';
