<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'dz', version '3.2'.
 *
 * @package     workshopform_accumulative
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'ཆད་';
$string['addmoredimensions'] = 'གུས་ཞབས་ཚུག་གི་དོན་ལུ་{$a} ས་སྟོང་།';
$string['correct'] = 'ཀྲིག་ཀྲི་འདུག';
$string['dimensioncomment'] = 'བསམ་བཀོད།';
$string['dimensioncommentfor'] = '{$a}ལུ་བསམ་བཀོད་';
$string['dimensiondescription'] = 'འགྲེལ་བཤད།';
$string['dimensiongrade'] = 'སྐུགས།';
$string['dimensiongradefor'] = '{$a}་ལུ་སྐུགས་';
$string['dimensionmaxgrade'] = 'སྐུགས་མཐོ་ཤོ་འབྱིན་ཚུགཔ/ལག་ལེན་འབད་ནིའི་འཇལ་ཚད།';
$string['dimensionnumber'] = '{$a}ཁྱད་ཆོས།';
$string['dimensionweight'] = 'བརྩི་བཞག';
$string['excellent'] = 'ཁྱད་འཕགས།';
$string['good'] = 'ལེགས་ཤོམ།';
$string['incorrect'] = 'ཀྲིག་ཀྲི་མིན་འདུག';
$string['mustchoosegrade'] = 'ཁྱད་ཆོས་འདི་གི་དོན་ལུ་ སྐུགས་གཅིག་གདམ་ཁ་བརྐྱབ་དགོ།';
$string['pluginname'] = 'སྐུགས་ཚད་གཅིག་ཁར་སྤུངས་ནི།';
$string['poor'] = 'ཁྱད་ཚད་མེདཔ།';
$string['present'] = 'ཡོད་ཐོ།';
$string['scalename0'] = 'བཏུབ/མི་བཏུབ་(སྐུགས་
༢)';
$string['scalename1'] = 'ཡོད/ཆད་ (2 point)';
$string['scalename2'] = 'ཨིན་པས་/མིན་པས་(སྐུགས་
༢)';
$string['scalename3'] = 'ལེགས་ཤོམ་འདུག/ལེགས་ཤོམ་མིན་འདུག་(སྐུགས་
༣)';
$string['scalename4'] = 'ཁྱད་འཕགས/གནམ་སེད་ས་མེད་སྐྱོ་དྲགས་(སྐུགས་
༤)';
$string['scalename5'] = 'ཁྱད་འཕགས/གནམ་སེད་ས་མེད་སྐྱོ་དྲགས་(སྐུགས་
༥་)';
$string['scalename6'] = 'ཁྱད་འཕགས/གནམ་སེད་ས་མེད་སྐྱོ་དྲགས་ (སྐུགས་ ༧)';
$string['verypoor'] = 'གནམ་སེད་ས་མེད་སྐྱོ་དྲགས།';
